entry_file: evil_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: evil_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: evil_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: evil_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 61.86
    ship: 0.0
    add: 61.86
  - interval: 100
    multiplier: 1.301
    amount_added: 61.86
    ship: 0.0
    add: 61.86
  - interval: 150
    multiplier: 1.301
    amount_added: 61.86
    ship: 0.0
    add: 61.86
  - interval: 300
    multiplier: 1.301
    amount_added: 61.86
    ship: 0.0
    add: 61.86
- result_file: evil_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 54.66
    ship: 0.0
    add: 54.66
  - interval: 100
    multiplier: 1.301
    amount_added: 54.66
    ship: 0.0
    add: 54.66
  - interval: 150
    multiplier: 1.301
    amount_added: 54.66
    ship: 0.0
    add: 54.66
  - interval: 300
    multiplier: 1.301
    amount_added: 54.66
    ship: 0.0
    add: 54.66
- result_file: evil_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.307
    amount_added: 85.86
    ship: 0.0
    add: 85.86
  - interval: 100
    multiplier: 1.307
    amount_added: 85.86
    ship: 0.0
    add: 85.86
  - interval: 150
    multiplier: 1.307
    amount_added: 85.86
    ship: 0.0
    add: 85.86
  - interval: 300
    multiplier: 1.307
    amount_added: 85.86
    ship: 0.0
    add: 85.86
- result_file: evil_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 43.76
    ship: 0.0
    add: 43.76
  - interval: 90
    multiplier: 1.367
    amount_added: 43.76
    ship: 0.0
    add: 43.76
  - interval: 150
    multiplier: 1.367
    amount_added: 43.76
    ship: 0.0
    add: 43.76
  - interval: 250
    multiplier: 1.367
    amount_added: 43.76
    ship: 0.0
    add: 43.76
- result_file: evil_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 61.08
    ship: 0.0
    add: 61.08
  - interval: 90
    multiplier: 1.434
    amount_added: 61.08
    ship: 0.0
    add: 61.08
  - interval: 150
    multiplier: 1.434
    amount_added: 61.08
    ship: 0.0
    add: 61.08
  - interval: 250
    multiplier: 1.434
    amount_added: 61.08
    ship: 0.0
    add: 61.08
- result_file: evil_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 77.69
    ship: 0.0
    add: 77.69
  - interval: 100
    multiplier: 1.26
    amount_added: 77.69
    ship: 0.0
    add: 77.69
  - interval: 150
    multiplier: 1.26
    amount_added: 77.69
    ship: 0.0
    add: 77.69
  - interval: 300
    multiplier: 1.26
    amount_added: 77.69
    ship: 0.0
    add: 77.69
- result_file: evil_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 100
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 150
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 300
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
- result_file: evil_allegro.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
  - interval: 100
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
  - interval: 150
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
  - interval: 250
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
- result_file: evil_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 34.55
    ship: 0.0
    add: 34.55
  - interval: 90
    multiplier: 1.373
    amount_added: 34.55
    ship: 0.0
    add: 34.55
  - interval: 150
    multiplier: 1.373
    amount_added: 34.55
    ship: 0.0
    add: 34.55
  - interval: 250
    multiplier: 1.373
    amount_added: 34.55
    ship: 0.0
    add: 34.55
- result_file: evil_pigufiEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.412
    amount_added: 67.39
    ship: 0.0
    add: 67.39
  - interval: 90
    multiplier: 1.412
    amount_added: 67.39
    ship: 0.0
    add: 67.39
  - interval: 150
    multiplier: 1.412
    amount_added: 67.39
    ship: 0.0
    add: 67.39
  - interval: 250
    multiplier: 1.412
    amount_added: 67.39
    ship: 0.0
    add: 67.39
- result_file: evil_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
  - interval: 100
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
  - interval: 150
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
  - interval: 250
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
- result_file: evil_mallsiSH.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
  - interval: 100
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
  - interval: 150
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
  - interval: 250
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
- result_file: evil_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 80
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 150
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 250
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
- result_file: evil_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 55.03
    ship: 0.0
    add: 55.03
  - interval: 90
    multiplier: 1.301
    amount_added: 55.03
    ship: 0.0
    add: 55.03
  - interval: 250
    multiplier: 1.301
    amount_added: 55.03
    ship: 0.0
    add: 55.03
  - interval: 500
    multiplier: 1.301
    amount_added: 55.03
    ship: 0.0
    add: 55.03
- result_file: evil_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 78.93
    ship: 0.0
    add: 78.93
  - interval: 100
    multiplier: 1.268
    amount_added: 78.93
    ship: 0.0
    add: 78.93
  - interval: 150
    multiplier: 1.268
    amount_added: 78.93
    ship: 0.0
    add: 78.93
  - interval: 250
    multiplier: 1.268
    amount_added: 78.93
    ship: 0.0
    add: 78.93
- result_file: evil_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 49.14
    ship: 0.0
    add: 49.14
  - interval: 100
    multiplier: 1.268
    amount_added: 49.14
    ship: 0.0
    add: 49.14
  - interval: 150
    multiplier: 1.268
    amount_added: 49.14
    ship: 0.0
    add: 49.14
  - interval: 250
    multiplier: 1.268
    amount_added: 49.14
    ship: 0.0
    add: 49.14
- result_file: evil_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 88.45
    ship: 0.0
    add: 88.45
  - interval: 100
    multiplier: 1.268
    amount_added: 88.45
    ship: 0.0
    add: 88.45
  - interval: 150
    multiplier: 1.268
    amount_added: 88.45
    ship: 0.0
    add: 88.45
  - interval: 250
    multiplier: 1.268
    amount_added: 88.45
    ship: 0.0
    add: 88.45
- result_file: evil_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 101.55
    ship: 0.0
    add: 101.55
  - interval: 100
    multiplier: 1.268
    amount_added: 101.55
    ship: 0.0
    add: 101.55
  - interval: 150
    multiplier: 1.268
    amount_added: 101.55
    ship: 0.0
    add: 101.55
  - interval: 250
    multiplier: 1.268
    amount_added: 101.55
    ship: 0.0
    add: 101.55
- result_file: evil_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.261
    amount_added: 42.18
    ship: 0.0
    add: 42.18
  - interval: 60
    multiplier: 1.261
    amount_added: 42.18
    ship: 0.0
    add: 42.18
  - interval: 150
    multiplier: 1.261
    amount_added: 42.18
    ship: 0.0
    add: 42.18
  - interval: 200
    multiplier: 1.261
    amount_added: 42.18
    ship: 0.0
    add: 42.18
